From: "panjunyong" <[EMAIL PROTECTED]>
> And now I am more interested in the 2nd product. What is the status?

It was fine when I checked it in a month or two ago.

> compatible with zope 2.7? stable to use?
> (It doesn't work with my zope2.7 too :-( )

I haven't tried it with 2.7, but the change is so small and trivial it
shouldn't be a problem. So what does "Doesn't work" mean? :-)

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to